Subject: Re: bug#8492: 23.3; Time to use a different binding for completion?

From: Stefan Monnier <[email-masked]>
Date: Tue, 19 Apr 2011 10:34:17 -0300

> This is what I have in tabkey2.el in nXhtml (though it might be broken
> at the moment):

That only tells me of alternatives you've thought of.  I'm only
interested in alternatives that really make sense at the same time at
the same place (the others aren't in conflict).

        Stefan